import 'package:flutter/widgets.dart';

class HomeMenuItem {
  final String title;
  final String routeName;
  IconData? iconData;
  Widget? iconWidget;
  bool isSelected;

  HomeMenuItem({
    required this.title,
    required this.routeName,
    this.isSelected = false,
    this.iconData,
    this.iconWidget,
  }) : assert(iconData != null || iconWidget != null);
}
